@import "/css/newpositions.css";
@import "/css/newcontenttypes.css";

#tabs li.current, #tabs li:hover {
	background:url('/images/template/14/tab_r1_c1.png') no-repeat;
	background-color: #742E68;
	background-position: 0% -116px;
	color:#fff;
}

#tabs li.current a, #tabs li:hover a {
   background-image:url('/images/template/14/tab_r1_c2.png');
   background-repeat: no-repeat;
   background-position: 100% -116px;
   background-color: #742E68;
   color:#fff;
}

#tabs a:visited, #tabs a:link { 
	background: #fff;
	background-image:url('/images/template/14/tab_r1_c2.png');
	background-repeat: no-repeat;
	background-position: right top;
	color: #00c;
}

#tabs li { 
	background-image:url('/images/template/14/tab_r1_c1.png');
	background-repeat: no-repeat;
	background-color: #fff;
	background-position: left top;
	color: #000;
}

.l2sitename { 
	background: #742E68;
	color: #fff;
}

.leadtext,
h1,h2,h3,h4,h5,h6 { 
                 color: #742E68;
                /*  background: #fff; */
					 background:transparent; /* dcl0mj 23/01/2006 */
}

.navigation ul {
                 background: #fff;
                 color: #000;
}

.navigation ul .parent {
                         background: #dfcedf;
                         color: #000;
}

th a,
.navigation ul .selected { 
                           background: #dfcedf;
                           color: #000;
}

.navigation ul .selected ul { 
         background: #f8f8f8;
         color: #000;
}


.navigation ul .ancestor,
.navigation ul .sideways { 
                      border: 1px #ccc solid;
}


.featurebox h2 { 
                 background: #99cc33;
                 color: #fff;
}


.relatedlinks h2 { 
                   background: #0099cc;
                   color: #fff;
}

.featurebox li,
.relatedlinks li { 
                      border-top: #0099cc solid 1px;
}

div.maincontent div.address {
                              border: 0;
                              border-left: thin #dfcedf solid;
}



.featurebox a:link {
                    color: #00c;
                    background: #f0f7e1;
}


.relatedlinks a:link { 
                     color: #00c;
                     background: #d9f0f7;
}



.featurebox a:visited {
                    color: #609;
                    background: #f0f7e1;

}

.relatedlinks a:visited { 
 color: #609;
  background: #d9f0f7;
                    
}

.relatedlinks {
color: #000;
background: #d9f0f7;
}

.featurebox {
color:#000;
background: #f0f7e1;
}

/*
#uodl1 .navigation ul ul, 
#uodl2 .navigation ul { 
                        border-top: 1px #742E68 solid;
}*/

/*
.navigation ul .sideways,
.navigation ul .selected ul,
.navigation ul li { 
                           border-bottom: 1px #742E68 solid;
}*/

.navigation ul .selected ul li,
.navigation ul .selected,
.navigation ul .parent { 
                         border-bottom: 0;
}

/*
#uodl1 .navigation ul .selected ul li { 
                              list-style-image: url('/images/template/14/menusub.gif');
}

#uodl1 .navigation ul li { 
                           list-style-image: url('/images/template/14/smallbox.gif');
}*/


div.footer { 
            border-top: #742E68 solid 1px;
}

.contentblock blockquote,
th { 
     color: #000;
     background: #dfcedf;
}

.contentblock blockquote { 
             border: #742E68 dotted 1px;
}

.image,
body { 
       color: #000;
       background: #fff;

}

ul.sparkly li { 
                list-style-image: url('/images/template/14/arrow.gif');
}

div.highlightedlink { 
                      color: #742E68;
                      background: #dfcedf;
                      border-top: thin dotted #742E68;
                      border-bottom: thin dotted #742E68;
}

/* Generic colour-based styles */
.midback { 
           color: #000;
           background: #dfcedf;
}

.lightback { 
           color: #000;
           background: #f8f8f8;
}

/* Department homepage styles */

div.hp2 div.highlightedlink a,
div.hp2 div.highlightedlink { 
                              color: #f8f8f8;
                              background: #742E68;
                              border: 0;
}

div.hp5 div.main2 h4,
div.hp5 div.main2 h3,
div.hp5 div.main2 h2 { 
  color: #742E68;
  background: #f8f8f8;
 }


div.hp5 div.main2,
div.hp2 div.main2,
div.hp1 div.mainpart { 
                       color: #000;
                       background: #f8f8f8;
}
/*
div.hp5 div.main2 a,
div.hp2 div.main2 a,
div.hp1 div.mainpart a { 
                         color: #742E68;
                         background: #f8f8f8;
}
*/
div.hp2 div.main2 h2,
div.hp2 div.main2 h3,
div.hp1 h2 { 
             color: #742E68;
             background: #f8f8f8;
}

div.hp5 h2.mainheader,
div.hp5 { 
          border-bottom: 1px #dfcedf solid;
}


div.hp5 div.main2 div.eventlist div.eventday h2 { 
             color: #742E68;
 }


div.hp1 div.secondarypart { 
                            border-bottom: 5px #dfcedf solid;
}

div.hp2 div.secondarypart { 
                            color: #742E68;
                            background: #f8f8f8;
}

div.hp2 div.secondarypart div.highlightedlink a:link, 
div.hp2 div.secondarypart div.highlightedlink a:visited, 
div.hp2 div.secondarypart div.highlightedlink a:hover { 
                                                  color: #f8f8f8;
                                                  background: #742E68;
}

div.hp4 { 
          border-bottom: 5px #742E68 solid;
}

div.hp3 { 
          border: 1px #742E68 solid;
}
div.hp3 h2.mainheader { 
                        background: #742E68;
                        color: #fff;
}

div.hp4 div.secondarypart h2,
div.hp3 div.secondarypart h2,
div.hp3 div.mainpart h2 { 
                          background: #f8f8f8;
                          color: #742E68;
                          border-top: 1px dotted #742E68;
                          border-bottom: 1px dotted #742E68;

}

/*div.hp4 div.main1 h2,*/
div.hp4 div.main1,
div.hp3 div.main1 { 
                    border-left: 1px dotted #742E68;
}

div.hp3 div.main2 { 
                   border-right: 1px dotted #742E68;
}

div.hp3 div.main1,
div.hp3 div.main2 { 
                    background: #fff;
                    color: #000;
}


p.headline { 
             background: #fff;
             color: #742E68;
}
div.hp2 div.secondarypart p.headline { 
                                       background: #f8f8f8;
                                       color: #742E68;
                                       border-bottom: 1px #742E68 dotted;
}

div.extracontent div.address { 
                               background: #f8f8f8;
                               color: #000;
}
div.extracontent div.address h2 { 
                                  background: #742E68;
                                  color: #fff;
}

div.hp1 div.eventitem,
div.hp2 div.eventitem, 
div.hp3 div.eventitem, 
div.hp4 div.eventitem { 
                        border-bottom: 1px #742E68 dotted;
}



.niceform legend {
	color: #742E68;
}

.niceform fieldset {
background-color:#f8f8f8;
}

.niceform fieldset label {
background-color:#f8f8f8;
}

p.banner {
background-color:#742E68;
color:#fff;
}

div.searchlistitem, div.newslistitem, div.notice {
border-bottom:solid 1px #dfcedf;
}

/* Table cell colours for general use*/

td.blocktint, div.blocktint {
background-color:#742E68;
color:#fff;
}

td.darktint, div.darktint {
background-color:#0099cc;
color:#000;
}

td.medtint, div.medtint {
background-color:#dfcedf;
color:#000;
}

td.lighttint, div.lighttint {
background-color:#f8f8f8;
color:#000;
}

td.greytint, div.greytint {
background-color:#d7d7d7;
color:#000;
}

td.bold {
font-weight:bold;
}

.row {
	margin-bottom:0.2em;
}
.box {
	display:block;
	float:left;
	overflow:hidden;
}
.box .inner 
{
	border:1px solid #DFCEDF;
	padding:0.3em;
}
.box h2.title {
	padding:2px 5px 2px 5px;
	margin:0 0 0 0;
	border:1px solid #DFCEDF;
	border-bottom:none;
	background-color:#f8f8f8;
	font-size:110%;
	font-weight:bold;
	margin-top:0em !important;
}
.box img 
{
	margin:0px;
	padding:0px;
}
.box a
{
	text-decoration:none;
}
.box ul {
	/*border:1px solid #DFCEDF;*/
	margin:0;
	padding:0.7em !important;
	padding-left:1.8em !important;;
}
.box ul.nobullets {
	list-style-type:none;
}
.box ul li{
	margin-left:0px;
	list-style-type:square;
}

/* ASV styles */

.asvdisplay h3 { 
     border-top:  #742E68 double 5px;
}

.asvdisplay h4 { 
/*     border-top: #742E68 solid 2px; */
}

.asvdisplay h5 { 
     border-top:  #742E68 solid 1px;
     border-bottom: #742E68 dotted 1px;
}

.asvdisplay h6 { 
                 font-weight: bold;
}

/* Sortable table content type */
table.sortable thead tr .headerSortDown,
table.sortable thead tr .headerSortUp {
	background-color: #d9f0f7;
}

/* 
Base Banner Colours 
- Use specificity to override
*/
.hoarding .banner .text {
	background-color: #742E68;
}
	.hoarding .banner .text h2, .hoarding .banner .text h3, .hoarding .banner .text h4, .hoarding .banner .text h5 {
		color: #FFFFFF;
	}
	.hoarding .banner a {
		color: #FFFFFF;
		text-decoration: none;
	}
/* photo banner layout style */

div.photo-banner.js ul.tabs {
	background-color:#AA7EA0;
}
div.photo-banner.js ul.tabs li {
	background: #AA7EA0;
	border-left: 1px solid #dfcedf;
}
div.photo-banner.js ul.tabs li .title {
	color: white;
}
div.photo-banner.js ul.tabs li.active, div.photo-banner.js ul.tabs li:hover {
	background-color: #742E68;
}
div.photo-banner.js .info {
	background-color: #dfcedf;;
}
div.photo-banner.js.bottom ul.tabs{
	border-bottom: 1px solid white;
}
div.photo-banner.js {
	border-bottom: 1px solid #dfcedf;
	border-top: 1px solid #dfcedf;
}

/* Twitter feed */

div.twitter .header {
	background-color: #742E68;
}

div.twitter ul.tweets li {
	background-color: #f8f8f8;
	border: 1px solid #742E68;
}
